body {
  font-family: sans-serif;
  text-align: center;
}

header {
  font-size: 2em;
  font-weight: bold;
  margin: 20px 0;
}

.container {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 40px;
  flex-wrap: wrap;
}

#diagramm-container {
  width: 450px;
  height: 450px;
}

#zustandsdreieck {
  width: 100%;
  height: 100%;
}

.canvas-box {
  width: 300px;
  height: 300px;
  background-color: #f0f0f0;
}

canvas {
  width: 100%;
  height: 100%;
}


.mbottom50 {
  margin-bottom: 50px;
}

.mbottom100 {
  margin-bottom: 100px;
}